View Issue Details

IDProjectCategoryView StatusLast Update
0003290gnunet-gtkgnunet-conversation-gtkpublic2018-06-07 00:25
ReporterChristian GrothoffAssigned ToChristian Grothoff 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0003290: Invalid UTF-8 string passed to pango_layout_set_text()
DescriptionIt seems that non-PKEY record types (such as 'A') show up wrong in the type/contact area of gnunet-conversation-gtk. At the same time, an error message is generated. Likely, the model is initialized incorrectly (not with a string where one is required).
TagsNo tags attached.

Activities

Christian Grothoff

2014-06-02 22:17

manager   ~0008381

No longer an issue.

Issue History

Date Modified Username Field Change
2014-01-30 13:38 Christian Grothoff New Issue
2014-01-30 13:38 Christian Grothoff Status new => assigned
2014-01-30 13:38 Christian Grothoff Assigned To => yids
2014-04-11 15:23 Christian Grothoff Target Version => 0.11.0
2014-06-02 22:17 Christian Grothoff Note Added: 0008381
2014-06-02 22:17 Christian Grothoff Status assigned => resolved
2014-06-02 22:17 Christian Grothoff Fixed in Version => 0.11.0pre66
2014-06-02 22:17 Christian Grothoff Resolution open => fixed
2014-06-02 22:17 Christian Grothoff Assigned To yids => Christian Grothoff
2014-06-02 22:20 Christian Grothoff Target Version 0.11.0 => 0.11.0pre66
2018-06-07 00:25 Christian Grothoff Status resolved => closed